Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.stat
Interface CollectionStatistics

All Superinterfaces:
  Serializable

All Known Implementing Classes:
  ConcurrentCollectionStatisticsImpl

    public interface CollectionStatistics

extends Serializable

Collection related statistics

Method Summary
`long` | `getFetchCount()`
`long` | `getLoadCount()`
`long` | `getRecreateCount()`
`long` | `getRemoveCount()`
`long` | `getUpdateCount()`

Method Detail

### getLoadCount

    long getLoadCount()

### getFetchCount

    long getFetchCount()

### getRecreateCount

    long getRecreateCount()

### getRemoveCount

    long getRemoveCount()

### getUpdateCount

    long getUpdateCount()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.